.height10{height:10px; clear: both;}
.mg-pd-0 {margin: 0px; padding: 0px;}
aside::-webkit-scrollbar {width: 5px;}
aside::-webkit-scrollbar-track {box-shadow: inset 0 0 5px grey; border-radius: 10px;}
aside::-webkit-scrollbar-thumb {background: #37caa2; border-radius: 10px;}
aside::-webkit-scrollbar-thumb:hover {background: #fff;}
.text-dark {color: #333;}
.transaction {background: #fff;}
.transaction thead tr th, .transaction tbody tr td {padding: 15px 25px;}
.cursor-p {cursor: pointer;}
.relative {position: relative;}
.d-edit-profile {position: absolute; right: 15px; top:10px; cursor: pointer;}
.section-bar {margin-left: 0%!important; width: 100%!important}
.dashboard .logo img {width: 260px; padding: 6px 0px;}
section.dashboard {margin-left: 20%; width:80%; background: #f3f3f3; padding: 30px; min-height: 20vh; margin-top: 60px;}
section.dashboard .box-white {height:120px; padding: 15px; border-radius: 5px; background: #fff;
  box-shadow: 0px 0px 10px #ccc; margin-bottom: 30px;}
section.dashboard .box-white .icon {font-size: 24px; color: #37caa2; margin-top: -5px;}
header {background: #fff; color: #fff; padding: 0px 8px; box-shadow: 0px 1px 10px #ccc; position: fixed;
  width: 100%; z-index:  99; top:0px;}
header .nav {color: #fff; padding-right: 15px;  position: relative;}
header .nav ul .menu-inner.bar {margin-left: 80px;}
/*header .nav ul .menu-inner:nth-child(1) { //border-left: 1px solid #e4e4e4;}*/
header .nav ul .menu-inner {list-style: none; float:left; cursor: pointer; height: 60px; width: 60px; } 
header .nav ul .menu-inner > div {padding: 17px 22px; text-align: center;}
header .nav ul li i {color: #333;font-size: 20px;}
header .nav ul li .dropdown-menu {margin-top: 0px;}
header .nav ul li .dropdown-menu li {padding-left: 0px; display: block; padding: 5px 0px;}
header .nav ul li:hover {background: #37caa2; color: #fff;}
header .nav ul li:hover i {color: #fff;}
aside {width:20%; float: left; background: #333; overflow: auto;
  position: fixed; margin-top:60px; z-index: 99; height: 100vh;  top:0px;}
aside .profile {padding: 15px; background: #333; }
aside .profile .profile-pic {border-radius: 50%; overflow:hidden; width: 80px; height: 80px; border: 2px solid #37caa2; margin-right: 10px;}
aside .profile .profile-pic img {object-fit: cover; width: 100%;    height: 100%;}
aside .profile .profile-txt .hding {margin: 10px 0px 0px 0px; font-size: 20px; color: #fff;}
aside .profile .profile-txt .para {color: #cacaca;}
aside #accordion .panel-body {background: #333; color: #b9b9b9;}
aside #accordion .panel-body a {color: #b5b5b5!important;}
aside #accordion .panel-body:hover a, aside #accordion .panel-body a:hover {color: #ccc!important;}
@media only screen  and (max-width : 768px) {
  .dashboard .logo img {width:180px; padding: 14px 0px;}
  section.dashboard  {padding: 0px; margin-top: 60px; padding-top: 15px;}
  section.dashboard  .box-white {margin-bottom: 15px;}
  header .nav ul .menu-inner.bar {float:right;}
}
@media only screen  and (max-width : 600px) {
  .dashboard .logo img {width:140px; padding: 16px 0px;}
  .xs-padd-0 {padding: 0px!important;}
}
@media only screen  and (max-width : 500px) {
  header .nav ul .menu-inner, .dashboard header .nav ul .menu-inner:nth-child(1) {width: 40px; border: 0px;}
  header .nav ul .menu-inner > div {padding: 17px 12px;}
  header .nav {padding: 0px;}
}
@media only screen  and (max-width : 360px) {
  header .nav ul .menu-inner > div {padding: 17px 2px;}
  header .nav ul .menu-inner, header .nav ul .menu-inner:nth-child(1) {width: 38px;}
}

.delete_job{
    background-color: red;
    padding: 4px 10px !important;
}
.delete_job a{
        color: #fff;
}

.view_css{
    float:left;margin-top: 11px;margin-left: 60%;
}
.view_css .toggle-group .btn{
    padding:6px 12px !important;
}
.box-white.add-video {
    height:auto!important;
    position: relative;
    padding-bottom:50px!important;
}
.box-white.add-video h4 {
    margin-bottom: 4px;
}
.box-white.add-video ul.list-inline {
     position: absolute;
    bottom: -10px;
    left: 5px;
    right: 0;
    width: 100%;
    color: #fff;
    padding: 8px 5px;
    border-radius: 0px 0px 6px 6px;
}
.box-white.add-video ul.list-inline li {
    width: 32.5%;
    text-align: center;
    background: #383838;
    border-radius: 3px;
    }
    .box-white.add-video ul.list-inline li a, .box-white.add-video ul.list-inline li i {
    color: #37caa2;
    text-align: center;
    padding: 10px 20%;
    }
    .box-white.add-video ul.list-inline li:hover {
        background: #37caa2;
  
    }
    .box-white.add-video ul.list-inline li:hover a {
        color:#fff!important;
    }
    .box-white.add-video ul.list-inline li:hover a i {
     color:#fff
    }
    .company-txt h5 {
     font-size: 14px;
    color: #808080;
    margin: 20px 0;
     white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 15px;
    }
    
    .box-white.add-video ul.list-inline li.li_width{
        width: 49% !important;
    }
    .promo_image{
        height: 40px;
        width: 140px;
    }